<?php

namespace App\Modules\Shared;

use Illuminate\Support\ServiceProvider;

class SharedServiceProvider extends ServiceProvider
{
    public function register(): void
    {
        // Register shared services or repositories here
    }

    public function boot(): void
    {
        //
    }
}
